Vulnerability CVE-2021-37760


Published: 2021-07-31

Description:
A Session ID leak in the audit log in Graylog before 4.1.2 allows attackers to escalate privileges (to the access level of the leaked session ID).

 References:
https://www.graylog.org/post/announcing-graylog-v4-1-2

Copyright 2021, cxsecurity.com

 

Back to Top